drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pyproject_api-1.5.3.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api-1.5.3.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api-1.5.3.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api-1.5.3.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pyproject_api-1.5.3.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api-1.5.3.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pyproject_api/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/_backend.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/_frontend.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/_util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/_version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/__pycache__/_via_fresh_subprocess.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/_backend.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/_backend.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/_frontend.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/_via_fresh_subprocess.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pyproject_api/py.typed (EMPTY)
